﻿@charset "utf-8";
/*========================================*/
/*================ LAYOUT ================*/
/*========================================*/
.button,
strong,
a {
	-webkit-transition: color 0.15s linear;
	-moz-transition: color 0.15s linear;
	-o-transition: color 0.15s linear;
	transition: color 0.15s linear;
	-webkit-transition-property: color, background-color, border-color, text-shadow, -moz-opacity, -khtml-opacity, opacity;
	-moz-transition-property: color, background-color, border-color, text-shadow, -moz-opacity, -khtml-opacity, opacity;
	-o-transition-property: color, background-color, border-color, text-shadow, -moz-opacity, -khtml-opacity, opacity;
	transition-property: color, background-color, border-color, text-shadow, -moz-opacity, -khtml-opacity, opacity;
}
html, body, form {
	height: 100%;
}
html body {
	background: #fff;
	min-width: 1200px;
}
.container {
	margin: 0 auto;
	width: 1200px;
	padding: 0;
	position: relative;
}
/* Clearfix */
.events-item:after,
.products-list:after,
.products-list .product:after,
.imagelist:after,
.content_entrylist li:after,
#nav > ul:after,
.container:after,
#header:after,
#main:after,
#footer:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .events-item,
* html .products-list,
* html .products-list .product,
* html .imagelist,
* html .content_entrylist li,
* html #nav > ul,
* html .container,
* html #header,
* html #main,
* html #footer             { zoom: 1; } /* IE6 */
*:first-child+html .events-item,
*:first-child+html .products-list,
*:first-child+html .products-list .product,
*:first-child+html .imagelist,
*:first-child+html .content_entrylist li,
*:first-child+html #nav > ul,
*:first-child+html .container,
*:first-child+html #header,
*:first-child+html #main,
*:first-child+html #footer { zoom: 1; } /* IE7 */
/* List Reset */
.events-list,
.news-list,
.content_entrylist,
.content_categorylist,
.imagelist,
.documentlist,
.directory_entrylist,
#nav ul,
#subnav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.events-list li,
.news-list li,
.content_entrylist li,
.content_categorylist li,
.imagelist li,
.documentlist li,
.directory_entrylist li,
#nav ul li,
#subnav ul li {
	border: none;
	padding: 0;
}
/*========================================*/
/*================ HEADER ================*/
/*========================================*/
#header {
	background: url("/custom/images/header_bg.png") no-repeat center top;
}
#header .container {
	height: 180px;
}
/* Logo */
#header h2 {
	margin: 0;
	padding: 0;
	border: none;
}
#header h2 a,
#header h2 img {
	display: block;
}
#header h2 a {
	padding: 30px;
	padding-left: 0;
}
#header h2 span {
	display: none;
}
/* Languages */
#languages {
	position: absolute;
	color: #171714;
	top: 0;
	right: 6px;
	line-height: 50px;
}
#languages a {
	display: inline-block;
	color: #fff;
	text-align: center;
	font-size: 14px;
	width: 33px;
	height: 28px;
	line-height: 28px;
	border-radius: 6px;
	background: #5692CE;
	margin: 0 -6px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
#languages a:hover,
#languages a.selected {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
#header-image {
	margin-bottom: 40px;
}
#header-image img {
	display: block;
}
/*========================================*/
/*================= SHOP =================*/
/*========================================*/
.shopform #intro {
	width: 750px;
}
.shopform .form_container {
	color: #fff;
	background: #5692CE;
	width: 354px;
	border-radius: 0 0 0 30px;
	padding: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	top: -40px;
	right: 0;
}/* NOT STICKY, ORDER BUTTON WOULD NOT BE ON SCREEN !!
.shopform .sticky {  
    position: fixed;
    left: 50%;  
    top: 0;  
    z-index: 100;  
    border-top: 0;  
	margin-left: 246px;
} */
.shopform .form_container label {
	display: block;
}
.shopform .form_container input[type="email"],
.shopform .form_container input[type="text"],
.shopform .form_container textarea {
	display: block;
	color: #666;
	font: inherit;
	padding: 1px 5px;
	border: solid 1px #e8e8e8;
	background: #fff;
	resize: none;
	-webkit-transition: border-color 0.15s linear;
	-moz-transition: border-color 0.15s linear;
	-o-transition: border-color 0.15s linear;
	transition: border-color 0.15s linear;
	max-height: 100px;
	width: 100%;
	margin-bottom: 7px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.shopform .form_container input[type="text"]:focus,
.shopform .form_container textarea:focus {
	border: solid 1px #000;
}
.shopform .form_container input[type="submit"] {
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	background: #000;
	border: none;
	height: 40px;
	padding: 0 60px;
	cursor: pointer;
	border-radius: 0 0 0 15px;
	width: 100%;
	margin-top: 20px;
}
.shopform .form_container input[type="submit"]:hover {
	background: #333;
	color: #fff;
}
.shopform .form_container .validator {
	color: #c00;
	background: #fff;
	font-size: 12px;
}
/*========================================*/
/*============== NAVIGATION ==============*/
/*========================================*/
/* Topnav */
#topnav {
	position: absolute;
	top: 0;
	left: 252px;
	padding-left: 20px;
}
#topnav p {
	float: left;
	margin: 0;
	color: #5692CE;
	font-size: 15px;
	line-height: 50px;
	padding: 0 20px;
}
#topnav a {
	color: #fff;
}
#topnav a:hover {
	text-shadow: 0 0 5px #fff;
}
/* Mainnav */
#nav {
	position: absolute;
	top: 50px;
	left: 252px;
	color: #fff;
	padding-left: 20px;
}
#nav .nav > li {
	float: left;
	color: #171714;
	font-size: 15px;
	width: 232px;
	position: relative;
}
#nav .nav > li > div a {
	display: block;
	color: #171714;
	padding: 30px 10px 0 20px;
	height: 100px;
}
#nav .nav > li > div a strong {
	color: #fff;
	font-size: 32px;
	font-weight: 400;
	font-family: 'Dosis', sans-serif;
	text-transform: uppercase;
}
#nav .nav > li.hover > div a,
#nav .nav > li > div a:hover {
	background: #fff;
}
#nav .nav > li.hover > div a strong,
#nav .nav > li > div a:hover strong {
	color: #171714;
}
#nav .nav > li > a:hover,
#nav .nav > li > a:active {
}
#nav .nav > li.active > a,
#nav .nav > li.selected > a {
}
#nav ul ul {
	display: none;
	background: #fff;
	position: absolute;
	top: 130px;
	left: 0;
	z-index: 10;
	padding: 2px 0;
}
#nav ul ul li:first-child a {
	border-top: none;
}
#nav ul ul a {
	display: block;
	line-height: 30px;
	white-space: nowrap;
	border-top: 1px solid #e8e8e8;
	padding: 0 20px;
	min-width: 192px;
}
#nav ul ul a:hover,
#nav ul ul a:active {
	color: #000;
}
/*========================================*/
/*================ SUBNAV ================*/
/*========================================*/
#subnav h2 {
	margin-top: 0;
	text-transform: none;
}
#subnav > ul > li > a {
	color: #1d1d1b;
	display: block;
	font-size: 24px;
	line-height: 1.3em;
	font-weight: 500;
	font-family: 'Dosis', sans-serif;
	margin-bottom: 8px;
	margin-top: 20px;
}
#subnav > ul > li:first-child > a {
	margin-top: 0;
}
#subnav > ul li.selected > a,
#subnav > ul li.active > a,
#subnav > ul li a:hover {
	color: #5692CE;
}
#subnav > ul > li.selected > a,
#subnav > ul > li.active > a {
	margin-left: -36px;
	padding-left: 36px;
	background: url('/custom/images/subnav_active.png') no-repeat left center;
}
#subnav > ul ul {
	display: none;
	margin-bottom: 20px;
}
#subnav > ul li.selected ul,
#subnav > ul li.active ul {
	display: block;
}
#subnav > ul ul a {
	display: block;
	color: #666;
	line-height: 20px;
	margin-bottom: 8px;
}
/*========================================*/
/*================= HOME =================*/
/*========================================*/
.page_hom .highlight {
	float: left;
	margin-right: 40px;
}
.page_hom .highlight + .intro {
	width: 836px;
}
.page_hom iframe {
	float: left;
	margin-right: 40px;
}
/* Content without subnav */
.page_new #main .content,
.page_sho #main .content,
.page_pub #main .content,
.page_eve #main .content,
.page_imp #main .content,
.page_stmp #main .content,
.page_hom #main .content {
	float: none;
	width: auto;
}
/* /Content without subnav */
.page_hom .intro {
	float: left;
	width: 676px;
}
.page_hom #main {
	padding: 0 34px 40px;
}
.home-widgets {
	clear: both;
	margin-right: -20px;
	padding-top: 40px;
}
.home-widgets .widget {
	background: #f5f5f5;
	width: 268px;
	border-radius: 15px;
	font-size: 15px;
	margin-right: 20px;
	float: left;
	position: relative;
}
.home-widgets .widget > div {
	padding: 15px;
	padding-bottom: 55px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.home-widgets .widget a.lnk-more {
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 0 20px;
	border-radius: 15px 0 15px 0;
	line-height: 40px;
	background: #5692CE;
	color: #fff;
	text-transform: uppercase;
	color: #fff;
}
.home-widgets .widget h3,
.home-widgets .widget p {
	margin-bottom: 10px;
}
.home-widgets .widget h2 {
	color: #fff;
	font-size: 20px;
	letter-spacing: 1px;
	line-height: 40px;
	background: #5692CE;
	border-radius: 15px 15px 0 0;
	padding-left: 15px;
	margin-bottom: 0;
	margin-top: 0;
}
.home-widgets .widget > div > h2 {
	margin: -15px;
	margin-bottom: 15px;
}
.home-widgets h2 a { color: #fff; }

.home-widgets h3 {
	color: #5692CE;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}
.home-widgets ul {
	margin: 0;
}
.home-widgets .widget-don img {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.home-widgets .widget-don em {
	font-size: 13px;
	font-style: normal;
}

.home-widgets .rawtext {
	color: #666;
}
/* News */
.home-widgets .news-list a {
	display: block;
}
.home-widgets .news-list .thumbnail {
	max-width: 100%;
}
/* Events */
.home-widgets .events-list a {
	display: block;
}
.home-widgets .events-list h3 {
	margin-bottom: 0;
}
.home-widgets .events-item {
	margin-bottom: 20px;
}
.home-widgets .events-item .rawtext {
	margin-bottom: 0;
}
.home-widgets .event-date {
	color: #fff;
	font-family: 'Dosis', sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	border-radius: 15px;
	background: #5692CE;
	width: 30px;
	height: 25px;
	float: left;
	margin-right: 10px;
	margin-top: 5px;
	line-height: 10px;
	padding-top: 5px;
}
.home-widgets .event-date span {
	font-size: 8px;
	font-weight: 400;
	text-transform: uppercase;
}
/*========================================*/
/*================ CONTENT ===============*/
/*========================================*/
#header + .container {
	box-shadow: 0 0 25px rgba(0,0,0,0.1);
}
#main {
	padding: 0 48px 40px;
	position: relative;
}
#main .content {
	float: right;
	width: 711px
}
#main .content section > img:first-child {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	width: 300px;
}
/* Default Layout */
#main .content .texts {
	float: left;
	width: 75%;
	padding-right: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#main .content .texts .rawtext {
	color: #999;
	font-style: italic;
}
#main .content .images {
	float: right;
	width: 25%;
}
#main .content .imagelist li {
	margin-bottom: 20px;
}
#main .content .imagelist a {
	display: block;
}
#main .content .imagelist img {
	display: block;
	width: 100%;
}
#main .content .full {
	float: none;
	width: auto;
	margin-right: 0;
}

.page_med #main .content .images {
	float: none;
	width: 100%;
}
.page_med #main .content .imagelist {
	margin-left: -20px;
}
.page_med #main .content .imagelist li {
	float: left;
	width: 223px;
	margin-left: 20px;
}
/* Default List */
#main .content .content_entrylist li {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #F5F5F5;
	position: relative;
}
#main .content .content_entrylist li:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}
#main .content .content_entrylist li h2 {
	padding: 0;
	border: none;
	margin: 0;
}
.page_eve #main .content .content_entrylist li h2  {
	padding-right: 140px;
}
#main .content .content_entrylist li .date {
	display: block;
	color: #000;
	font-weight: bold;
	/*position: absolute;
	top: 20px;
	right: 0;*/
	padding: 5px 0;
	border-top: 1px solid #e8e8e8;
}
#main .content .content_entrylist li:first-child .date {
	top: 0;
}
#main .content .content_entrylist .image {
	float: left;
	width: 20%;
}
#main .content .content_entrylist .image a {
	display: block;
}
#main .content .content_entrylist .image img {
	display: block;
	width: 100%;
}
#main .content .content_entrylist .texts {
	margin-right: 0;
	padding: 0;
	padding-left: 20px;
	width: 80%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}
#main .content .content_entrylist .full {
	margin-right: 0;
	padding-left: 0;
	width: auto;
}
/* Documents List */
.documentlist {
	margin-bottom: 20px;
}
.documentlist li {
	border-top: 1px solid #e8e8e8;
}
.documentlist li:first-child {
	border-top: none;
}
.documentlist a {
	display: block;
	padding: 8px;
	line-height: 24px;
	background: #f5f5f5;
}
/*========================================*/
/*============ PUBLICATIONS ==============*/
/*========================================*/
.page_res ul {
	padding-left: 0;
	list-style: none;
}
.page_res ul li {
	border-top: 1px solid #e8e8e8;
	padding: 10px 0;
}
.page_res ul li:first-child {
	border-top: none;
	padding-top: 0;
}
/*========================================*/
/*================= SHOP =================*/
/*========================================*/
.page_sho #main .content .shop {
    float: left;
    width: 710px;
}
.products-list {
	/*margin: 0 -20px;*/
}
.products-list .product {
	/*width: 335px;
	float: left;*/
	background: #f5f5f5;
	font-size: 14px;
	line-height: 1.3em;
	margin: 20px 0;
	position: relative;
	padding: 10px;
	border-left: 120px solid #f5f5f5;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.products-list .product .product-image {
	display: block;
	float: left;
	margin: -10px 10px -10px -130px;
	width: 120px;
	max-height: 120px;
	background:/* #5692CE*/ url('/custom/images/shop_photo.png') no-repeat center;
}
.products-list .product .product-image a {
	display: block;
	width: 100%;
	height: 100%;
}
.products-list .product .thumbnail {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 120px;
	height: 120px;
}
.products-list .product h3 {
	margin-bottom: 0;
	font-size: 18px;
	line-height: 1.3em;
}
.products-list .product .rawtext {
	margin-bottom: 50px;
}
.products-list .product .quantity strong {
	display: block;
	font-size: 11px;
	line-height: 11px;
	font-weight: normal;
	text-transform: uppercase;
}
.products-list .product .quantity input[type="text"] {
	border: solid 1px #ccc;
	width: 50px;
	padding: 2px;
}
.products-list .product .product-info {
	padding-top: 5px;
	margin-top: 5px;
	border-top: 1px solid #ccc;
	text-align: right;
}
.products-list .product .quantity {
}
.products-list .product .product-price {
	font-weight: bold;
	font-size: 1.2em;
	float: left;
}
.products-list .product .product-images {
	height: 30px;
	width: 30px;
	background: #5692CE url('/custom/images/shop_more_photos.png') no-repeat center;
	text-indent: -9999px;
	position: absolute;
	top: 84px;
	left: 84px;
	border-radius: 6px;
	border: 1px solid #fff;
	pointer-events: none;
}

/*========================================*/
/*================ CONTACT ===============*/
/*========================================*/
.contact-sidebar {
	margin-top: 40px;
	border-top: 1px solid #e8e8e8;
	padding-top: 40px;
}
/* Google Map */
#map_canvas {
	width: 100%;
	border: 1px solid #e8e8e8;
	height: 500px;
}
/* Contact Form */
#main div.smartcontactform div.form {
    width: auto;
}
#main div.smartcontactform div {
    padding-bottom: 5px;
}
#main .smartcontactform label {
	display: block;
}
#main .smartcontactform input[type="email"],
#main .smartcontactform input[type="text"],
#main .smartcontactform textarea {
	display: block;
	color: #666;
	font: inherit;
	padding: 2px 5px;
	border: solid 1px #e8e8e8;
	background: #fff;
	resize: none;
	-webkit-transition: border-color 0.15s linear;
	-moz-transition: border-color 0.15s linear;
	-o-transition: border-color 0.15s linear;
	transition: border-color 0.15s linear;
	max-height: 100px;
}
#main .smartcontactform input[type="text"]:focus,
#main .smartcontactform textarea:focus {
	border: solid 1px #000;
}
#main .smartcontactform input[type="submit"] {
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	background: #000;
	border: none;
	height: 40px;
	padding: 0 60px;
	cursor: pointer;
}
#main .smartcontactform input[type="submit"]:hover {
	background: #333;
	color: #fff;
}

#main .smartcontactform .form {
	margin-right: -40px;
}
#main .smartcontactform .form div {
	float: left;
	margin-right: 40px;
	width: 335px;
}
#main .smartcontactform .form div#intro,
#main .smartcontactform .form div#SendButton {
	float: none;
	width: auto;
	text-align: left;
}
#main .smartcontactform .form div#SendButton {
	clear: both;
	padding-top: 10px;
}
/*========================================*/
/*================ SIDEBAR ===============*/
/*========================================*/
#main .sidebar {
	float: left;
	width: 330px;
}
/*========================================*/
/*================ FOOTER ================*/
/*========================================*/
#footer {
	color: #666;
	font-size: 15px;
	background: #f5f5f5;
	padding: 40px 0;
	position: relative;
}
#footer h3 {
	color: #333;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 10px;
	line-height: 24px;
}
#footer,
#footer p,
#footer li {
	font-size: 15px;
	line-height: 18px;
	margin: 0;
}
#footer strong {
	color: #333;
}
#footer .footer-social {
	position: absolute;
	top: 0;
	right: 0;
}
#footer .footer-social > a {
	display: block;
	text-indent: -9999px;
	width: 58px;
	height: 72px;
	position: absolute;
}
#footer .footer-social > a.lnk-facebook {
	background: url('/custom/images/footer_facebook.png') no-repeat center;
	top: -14px;
	right: 93px;
}
#footer .footer-social > a.lnk-youtube {
	background: url('/custom/images/footer_youtube.png') no-repeat center;
	top: -14px;
	right: 35px;
}
#footer .footer-social .addthis_toolbox {
	position: absolute;
	width: 120px;
	margin-right:80px;
	z-index: 10;
	top: 20px;
	right: 80px;
}
#footer .footer-widgets {
	padding: 0 34px;
}
#footer .footer-widgets .widget {
	float: left;
	width: 200px;
}
#footer .footer-widgets .widget-1 {
	width: 280px;
}
#footer .footer-widgets .widget-2 {
	padding-top: 34px;
}
#footer .footer-widgets .widget-3 {
	width: 560px;
}
#footer .footer-widgets .widget-3 .bank { display: inline-block; width: 270px; }
#footer .footer-widgets .widget-3 .bic { display: inline-block; width: 90px; }
#footer .footer-widgets .widget-3 .iban {  }
#footer h3 a {
	color: #333;
}
#footer .intranet {
	clear:both;
	text-align:right;
}
#footer .intranet:before {
	display:block;
	clear:both;
	content:"";
	padding-bottom:10px;
	border-bottom:1px solid #e8e8e8;
	margin-bottom:10px;
}
#footer .intranet a {
	
}
#footer a { color: #666; }
#footer a:hover { color: #333; }
#copyright {
	color: #ccc;
	font-size: 12px;
	text-align: center;	
	line-height: 40px;
}
#copyright a { color: #ccc; }
#copyright a:hover { color: #999; }









/* Color Change for GERMAN */
#languages a.de { background-color: #ff8a45; }
.lang_de #header { background-image: url("/custom/images/header_bg_de.png"); }
.lang_de a { color: #ff8a45; }
.lang_de a:hover { color: #000; }
.lang_de h2 { color: #ff8a45; }
.lang_de .lnk-more { background: #ff8a45; }
.lang_de #topnav p { color: #ff8a45; }
.lang_de #subnav > ul li.selected > a, .lang_de #subnav > ul li.active > a, .lang_de #subnav > ul li a:hover { color: #ff8a45; }
.lang_de #subnav > ul > li.selected > a, .lang_de #subnav > ul > li.active > a { background-image: url('/custom/images/subnav_active_de.png'); }
.lang_de .home-widgets .widget a.lnk-more { background: #ff8a45; }
.lang_de .home-widgets h2 { background: #ff8a45; }
.lang_de .home-widgets h3 { color: #ff8a45; }
.lang_de .home-widgets .event-date { background: #ff8a45; }
.lang_de .shopform .form_container { background: #ff8a45; }
/* Color Change for ENGLISH */
#languages a.en { background-color: #7bbb58; }
.lang_en #header { background-image: url("/custom/images/header_bg_en.png"); }
.lang_en a { color: #7bbb58; }
.lang_en a:hover { color: #000; }
.lang_en h2 { color: #7bbb58; }
.lang_en .lnk-more { background: #7bbb58; }
.lang_en #topnav p { color: #7bbb58; }
.lang_en #subnav > ul li.selected > a, .lang_en #subnav > ul li.active > a, .lang_en #subnav > ul li a:hover { color: #7bbb58; }
.lang_en #subnav > ul > li.selected > a, .lang_en #subnav > ul > li.active > a { background-image: url('/custom/images/subnav_active_en.png'); }
.lang_en .home-widgets .widget a.lnk-more { background: #7bbb58; }
.lang_en .home-widgets h2 { background: #7bbb58; }
.lang_en .home-widgets h3 { color: #7bbb58; }
.lang_en .home-widgets .event-date { background: #7bbb58; }
.lang_en .shopform .form_container { background: #7bbb58; }


